.numbers-section {
    padding: 85px 5% 140px;
}

.numbers-section__content {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 40px;
}

.numbers-section__title-wrapper {
    position: relative;
}

.numbers-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -25px;
    left: -10px;
}

.numbers-section__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.numbers-section__item {
    width: 25%;
    min-width: 270px;
    padding: 20px 32px;
    margin: 0 -1px -1px 0;

    display: flex;
    align-items: center;
    gap: 20px;

    border: 1px solid var(--light-gray);
}

.numbers-section__value {
    font-size: clamp(38px, 4vw, 50px);
    font-weight: 700;

    background: var(--green-gradient-2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    cursor: default;
}

.numbers-section__desc {
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .numbers-section__item {
        flex-grow: 1;
        justify-content: center;
    }
}
